Affected packages

Packages affected by mesa-libEGL-devel upgrade from 21.1.8-2.fc34 to 21.1.8-3.fc34 (in Fedora 34)
Package Current state Build Distance Build time
pavucontrol-qt build 2 2 months ago
obconf-qt build 2 2 months ago
lxqt-admin build 2 2 months ago
qtermwidget build 2 2 months ago
lxqt-sudo build 2 2 months ago
qt5-qtconfiguration build 2 2 months ago
lxqt-config-randr build 2 2 months ago
kdb build 2 2 months ago
cantor build 2 2 months ago
marble-subsurface build 2 2 months ago
qmc2 build 2 2 months ago
engrid build 2 2 months ago
digikam build 2 2 months ago
cloudcompare build 2 2 months ago
qt-virt-manager build 2 2 months ago
seafile-client build 2 2 months ago
lximage-qt build 2 2 months ago
qterminal build 2 2 months ago
calligra build 2 3 months ago
SDL2_gfx build 2 3 months ago
smesh build 3 2 months ago
libfm-qt build 3 2 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by mesa-libEGL-devel upgrade from 21.1.8-2.fc34 to 21.1.8-3.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.